## ros-noetic-leo-gazebo-plugins 1.1.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(leo_gazebo_plugins)

# Set CMP0054
cmake_policy(SET CMP0054 NEW)

find_package(catkin REQUIRED 
  COMPONENTS
    gazebo_dev
    roscpp
)

catkin_package(
  LIBRARIES
    leo_gazebo_differential_plugin
)

include_directories(${catkin_INCLUDE_DIRS})

add_library(leo_gazebo_differential_plugin 
  src/differential_plugin.cpp
)
target_link_libraries(leo_gazebo_differential_plugin
  ${catkin_LIBRARIES}
)

install(
  TARGETS leo_gazebo_differential_plugin
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
)

=== debian/changelog ===
ros-noetic-leo-gazebo-plugins (1.1.0-1focal) focal; urgency=high

  * Add gazebo_ros to dependencies to prevent ROS buildfarm from building this package for unsupported platforms
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Mon, 10 Oct 2022 00:00:00 -0000

ros-noetic-leo-gazebo-plugins (1.0.1-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Tue, 01 Feb 2022 00:00:00 -0000

ros-noetic-leo-gazebo-plugins (1.0.0-1focal) focal; urgency=high

  * Split the leo_gazebo package into multiple packages

 -- Fictionlab <support@fictionlab.pl>  Mon, 31 Jan 2022 00:00:00 -0000

ros-noetic-leo-gazebo-plugins (0.2.0-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Fri, 18 Dec 2020 00:00:00 -0000

ros-noetic-leo-gazebo-plugins (0.1.3-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Sat, 05 Dec 2020 00:00:00 -0000

ros-noetic-leo-gazebo-plugins (0.1.2-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Tue, 06 Oct 2020 00:00:00 -0000

=== debian/control ===
Source: ros-noetic-leo-gazebo-plugins
Section: misc
Priority: optional
Maintainer: Fictionlab <support@fictionlab.pl>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-gazebo-dev, ros-noetic-gazebo-ros, ros-noetic-roscpp
Homepage: http://wiki.ros.org/leo_gazebo_plugins
Standards-Version: 3.9.2

Package: ros-noetic-leo-gazebo-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: Gazebo Plugins for simulating Leo Rover.
